
"BUILTIN_CAMERA_NOT_AVAILABLE_TITLE" = "다른 응용 프로그램에서 카메라를 사용하고 있으므로 Photo Booth를 열 수 없습니다.";
"BUILTIN_CAMERA_NOT_AVAILABLE" = "카메라를 사용하고 있는 응용 프로그램을 닫은 다음, Photo Booth를 다시 열어 보십시오.";
"CAMERA_NOT_AVAILABLE_TITLE" = "카메라가 부착되지 않았거나 다른 응용 프로그램에서 사용중이기 때문에 Photo Booth를 열 수가 없습니다."; // QT No recording device found.
"CAMERA_NOT_AVAILABLE"= "디지털 비디오 카메라가 제대로 부착되어 있고 켜져 있는지 확인하십시오. 카메라를 다른 응용 프로그램에서 사용하고 있다면, Photo Booth를 열기 전에 응용 프로그램을 닫으십시오.";

"DELETE_ALL_TITLE" = "모든 사진을 영구히 삭제하겠습니까?";
"DELETE_ALL" = "모든 사진을 삭제하면, 복구할 수 없습니다.";

"CHANGE_ME_PICTURE_TITLE" = "주소록 그림을 대치하겠습니까?";
"CHANGE_ME_PICTURE" = "주소록 그림을 대치하는 경우, 이전 그림을 복구할 수 없습니다.";

"PHOTO_COUNT_ZERO" = "사진 없음";
"PHOTO_COUNT_SINGLE_FORMAT" = "%d장의 사진";
"PHOTO_COUNT_FORMAT" = "%d장의 사진";

"OK" = "승인";
"CANCEL" = "취소";
"UNTITLED" = "무제";
"RECENT_PICTURE_JPG" = "사진 %d.jpg";

"PB_UnableToLoadFiles_DialogTitle" = "이전 세션에서 그림을 로딩할 수 없음";
"PB_UnableToLoadFiles_DialogMessage" = "이전에 저장된 사진을 로딩하는데 문제가 있습니다. 원래의 저장 디렉토리가 %@으로 이동했고, 새로운 디렉토리가 그 위치에 생성되었습니다.";

"PB_UnableToCreateSaveDirectory_DialogTitle" = "저장 디렉토리를 생성할 수 없음";
"PB_UnableToCreateSaveDirectory_DialogMessage" = " %@ 사진 저장 디렉토리를 생성하는데 문제가 발생하였습니다. 사진을 저장할 수 없습니다.";

"PB_UnableToSaveFile(s)_DialogTitle" = "사진을 저장할 수 없음";
"PB_UnableToSaveFile(s)_DialogMessage" = "%@ 사진 파일을 저장하는데 문제가 있습니다. 이 사진을 저장할 수 없습니다.";

"NO_IPHOTO_TITLE" = "iPhoto를 찾을 수 없습니다.";
"NO_IPHOTO_MESSAGE" = "iPhoto를 설치해야 합니다. 소프트웨어에 같이 들어있는 설명서를 참조하십시오.";

"NO_MAIL_TITLE" = "Mail을 찾을 수 없습니다.";
"NO_MAIL_MESSAGE" = "Mail을 설치해야 합니다. 소프트웨어와 함께 제공되는 설명서를 참조하십시오.";

"MENU_SHOW_DATE" = "날짜 보기";
"MENU_HIDE_DATE" = "날짜 가리기";

"UNDO/REDO_MENU_ITEM" = "사진 삭제";
